Subject: Re: [GSOC] [Newbie] Test Script t6423 Microproject

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Feb 2025 08:45:47 -0800

Ayush Chandekar <[email-masked]> writes:

> Thank you so much for your response!
> I also deeply apologize for the lack of etiquette. I will submit another patch
> which is the same but follows the guidelines.

Nothing to apologize for, and I certainly did not see any lack of
netiquette.  Each community has its peculiar procedure, and the
microproject time is an opportunity for both sides, i.e. the
established members of the community and the newcomers, to meet in
the middle and learn to work together better.

Thanks.